[Install]
model = Panasonic DP-C305
Network = 1
USB = 1
Parallel = 0

[PrinterVersion]
2K=FLPD2K.VER
AMD64=FLPD36.VER

[Main]
ModelName=DP-C305 PCL6
SeriesName=Panasonic WORKiO DP-C405/DP-C305/DP-C265 Series
NumDrivers=1
Driver1=PrinterDriver1
HarwareID=USBPRINT\PanasonicDP-C305C608
;OEMURL=
USBID=VID_04DA&PID_3A0E
USBPRINT=PanasonicDP-C305
LPTPRINT=PanasonicDP-C305C608

;***********************************************************************
;DP-C305 PCL6
;***********************************************************************
[PrinterDriver1]
PrinterDriverName=Panasonic DP-C305 PCL6
;LanguageMonitorName=
;PortMonitorName=RPT Network Printer Port
DefaultPrinter=no
SupportOS=2000,AMD64
DefaultSharedName=DPC305PCL6

;***********************************************************************
;DP-C305 PCL6 2K
;***********************************************************************
[PrinterDriver1.2000.Install]
DataType=RAW
Driver=F0PDGC2K.DLL
ConfigurationFile=F0PDUC2K.DLL
DataFile=FLPD.SPC
DependentFiles=F0PDGC2K.DLL,F0PDUC2K.DLL,F0PDSP32.DLL,F0PDUI2K.DLL,F0PDRC32.DLL,F0PDEM32.DLL,F0PDEM32.EXE,F0PDDI32.DLL,F0PDGR2K.DLL,FKPDCT.TBL,FLPD2K.VER,ZBZDIW32.EXE,ZBZDDF32.EXE,ZBZDDM32.DLL,ZBZDAC32.DLL,ZBZDPC32.DLL,ZBZDDC32.DLL,ZBZDWJ32.DLL,ZBZDCA32.DLL,ZBZDCAC.BMP,ZBZDCAG.BMP,ZBZDHL.CHM,F0PDPRO.DAT,F0PDPRDF.DAT,F0ZDWM.PWM,F0ZDWJ.INI,FLPD.SPC,F0PDRC32.RCB,F0PDRC.RCT,F0PDRC.RCP,F0PDEM32.RCB,F0PDEM.RCT,F0PDEM.RCP,ZBZDWJ32.RCB,ZBZDWJ.RCT,ZBZDWJ.RCP,ZBZDCA32.RCB,ZBZDCA.RCT,ZBZDCA.RCP,FKPD.ICM
HelpFile=ZBZDHL.CHM
;LanguageMonitorFile=
;PortMonitorFile=
InfFile=STUP305.INF
BiDirectional=Always

[PrinterDriver1.2000.Uninstall]
DeleteFile001=F0PDGC2K.DLL,WINPRNDRV,NOT_SHARED
DeleteFile002=F0PDUC2K.DLL,WINPRNDRV,NOT_SHARED
DeleteFile003=F0PDSP32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile004=F0PDUI2K.DLL,WINPRNDRV,NOT_SHARED
DeleteFile005=F0PDRC32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile006=F0PDEM32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile007=F0PDEM32.EXE,WINPRNDRV,NOT_SHARED
DeleteFile008=F0PDDI32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile009=F0PDGR2K.DLL,WINPRNDRV,NOT_SHARED
DeleteFile010=FKPDCT.TBL,WINPRNDRV,NOT_SHARED
DeleteFile011=FLPD2K.VER,WINPRNDRV,NOT_SHARED
DeleteFile012=ZBZDIW32.EXE,WINPRNDRV,NOT_SHARED
DeleteFile013=ZBZDDF32.EXE,WINPRNDRV,NOT_SHARED
DeleteFile014=ZBZDDM32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile015=ZBZDAC32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile016=ZBZDPC32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile017=ZBZDDC32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile018=ZBZDWJ32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile019=ZBZDCA32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile020=ZBZDCAC.BMP,WINPRNDRV,NOT_SHARED
DeleteFile021=ZBZDCAG.BMP,WINPRNDRV,NOT_SHARED
DeleteFile022=ZBZDHL.CHM,WINPRNDRV,NOT_SHARED
DeleteFile023=F0PDPRO.DAT,WINPRNDRV,NOT_SHARED
DeleteFile024=F0PDPRDF.DAT,WINPRNDRV,NOT_SHARED
DeleteFile025=F0ZDWM.PWM,WINPRNDRV,NOT_SHARED
DeleteFile026=F0ZDWJ.INI,WINPRNDRV,NOT_SHARED
DeleteFile027=FLPD.SPC,WINPRNDRV,NOT_SHARED

DeleteFile028=F0PDGC2K.DLL,WINPRNDRV3,SHARED
DeleteFile029=F0PDUC2K.DLL,WINPRNDRV3,SHARED
DeleteFile030=F0PDSP32.DLL,WINPRNDRV3,SHARED
DeleteFile031=F0PDUI2K.DLL,WINPRNDRV3,SHARED
DeleteFile032=F0PDRC32.DLL,WINPRNDRV3,SHARED
DeleteFile033=F0PDEM32.DLL,WINPRNDRV3,SHARED
DeleteFile034=F0PDEM32.EXE,WINPRNDRV3,SHARED
DeleteFile035=F0PDDI32.DLL,WINPRNDRV3,SHARED
DeleteFile036=F0PDGR2K.DLL,WINPRNDRV3,SHARED
DeleteFile037=FKPDCT.TBL,WINPRNDRV3,SHARED
DeleteFile038=FLPD2K.VER,WINPRNDRV3,SHARED
DeleteFile039=ZBZDIW32.EXE,WINPRNDRV3,SHARED
DeleteFile040=ZBZDDF32.EXE,WINPRNDRV3,SHARED
DeleteFile041=ZBZDDM32.DLL,WINPRNDRV3,SHARED
DeleteFile042=ZBZDAC32.DLL,WINPRNDRV3,SHARED
DeleteFile043=ZBZDPC32.DLL,WINPRNDRV3,SHARED
DeleteFile044=ZBZDDC32.DLL,WINPRNDRV3,SHARED
DeleteFile045=ZBZDWJ32.DLL,WINPRNDRV3,SHARED
DeleteFile046=ZBZDCA32.DLL,WINPRNDRV3,SHARED
DeleteFile047=ZBZDCAC.BMP,WINPRNDRV3,SHARED
DeleteFile048=ZBZDCAG.BMP,WINPRNDRV3,SHARED
DeleteFile049=ZBZDHL.CHM,WINPRNDRV3,SHARED
DeleteFile050=F0PDPRO.DAT,WINPRNDRV3,SHARED
DeleteFile051=F0PDPRDF.DAT,WINPRNDRV3,SHARED
DeleteFile052=F0ZDWM.PWM,WINPRNDRV3,SHARED
DeleteFile053=F0ZDWJ.INI,WINPRNDRV3,SHARED
DeleteFile054=FLPD.SPC,WINPRNDRV3,SHARED
DeleteFile055=STUP305.INF,WININF_OTHER,NOT_SHARED

DeleteFile056=F0PDRC32.RCB,WINPRNDRV,NOT_SHARED
DeleteFile057=F0PDRC.RCT,WINPRNDRV,NOT_SHARED
DeleteFile058=F0PDRC.RCP,WINPRNDRV,NOT_SHARED
DeleteFile059=F0PDEM32.RCB,WINPRNDRV,NOT_SHARED
DeleteFile060=F0PDEM.RCT,WINPRNDRV,NOT_SHARED
DeleteFile061=F0PDEM.RCP,WINPRNDRV,NOT_SHARED
DeleteFile062=ZBZDWJ32.RCB,WINPRNDRV,NOT_SHARED
DeleteFile063=ZBZDWJ.RCT,WINPRNDRV,NOT_SHARED
DeleteFile064=ZBZDWJ.RCP,WINPRNDRV,NOT_SHARED
DeleteFile065=ZBZDCA32.RCB,WINPRNDRV,NOT_SHARED
DeleteFile066=ZBZDCA.RCT,WINPRNDRV,NOT_SHARED
DeleteFile067=ZBZDCA.RCP,WINPRNDRV,NOT_SHARED
DeleteFile068=F0PDRC32.RCB,WINPRNDRV3,SHARED
DeleteFile069=F0PDRC.RCT,WINPRNDRV3,SHARED
DeleteFile070=F0PDRC.RCP,WINPRNDRV3,SHARED
DeleteFile071=F0PDEM32.RCB,WINPRNDRV3,SHARED
DeleteFile072=F0PDEM.RCT,WINPRNDRV3,SHARED
DeleteFile073=F0PDEM.RCP,WINPRNDRV3,SHARED
DeleteFile074=ZBZDWJ32.RCB,WINPRNDRV3,SHARED
DeleteFile075=ZBZDWJ.RCT,WINPRNDRV3,SHARED
DeleteFile076=ZBZDWJ.RCP,WINPRNDRV3,SHARED
DeleteFile077=ZBZDCA32.RCB,WINPRNDRV3,SHARED
DeleteFile078=ZBZDCA.RCT,WINPRNDRV3,SHARED
DeleteFile079=ZBZDCA.RCP,WINPRNDRV3,SHARED
DeleteFile080=FKPD.ICM,WIN2KCOLOR,SHARED
DeleteFile081=FKPD.ICM,WINPRNDRV3,SHARED

DeleteINFKey1=Panasonic
DeleteINFKey2=Panasonic DP-C305 PCL6

DeleteRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\LPTENUM,PanasonicDP-C305C608,Blocked,NoSubKey
DeleteRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\USB,VID_04DA&PID_3A0E,Blocked,NoSubKey
DeleteRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\USBPRINT,PanasonicDP-C305,Blocked,NoSubKey
DeleteRegistry004=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Control\Print\Environments\Windows NT x86\Drivers\Version-3,Panasonic DP-C305 PCL6,UnBlocked,NoSubKey
DeleteRegistry005=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Control\Print\Environments\Windows NT x86\Drivers\Version-3,Panasonic DP-C305 PCL6,UnBlocked,NoSubKey
DeleteRegistry006=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Control\Print\Environments\Windows NT x86\Drivers\Version-3,Panasonic DP-C305 PCL6,UnBlocked,NoSubKey

DeleteUserRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey
DeleteUserRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey
DeleteUserRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey

InhibitedDriver001=Panasonic DP-C305 PCL6


;***********************************************************************
;DP-C265 PCL6 AMD64
;***********************************************************************
[PrinterDriver1.AMD64.Install]
DataType=RAW
Driver=F0PDGC36.DLL
ConfigurationFile=F0PDUC36.DLL
DataFile=FLPD.SPC
DependentFiles=F0PDGC36.DLL,F0PDUC36.DLL,F0PDSPA6.DLL,F0PDUI36.DLL,F0PDRCA6.DLL,F0PDEMA6.DLL,F0PDEMA6.EXE,F0PDDIA6.DLL,F0PDGR36.DLL,FKPDCT.TBL,FLPD36.VER,ZBZDIWA6.EXE,ZBZDDFA6.EXE,ZBZDDMA6.DLL,ZBZDACA6.DLL,ZBZDPCA6.DLL,ZBZDDCA6.DLL,ZBZDWJA6.DLL,ZBZDCAA6.DLL,ZBZDCAC.BMP,ZBZDCAG.BMP,ZBZDHL.CHM,F0PDPRO.DAT,F0PDPRDF.DAT,F0ZDWM.PWM,F0ZDWJ.INI,FLPD.SPC,F0PDRCA6.RCB,F0PDRC.RCT,F0PDRC.RCP,F0PDEMA6.RCB,F0PDEM.RCT,F0PDEM.RCP,ZBZDWJA6.RCB,ZBZDWJ.RCT,ZBZDWJ.RCP,ZBZDCAA6.RCB,ZBZDCA.RCT,ZBZDCA.RCP,FKPD.ICM
HelpFile=ZBZDHL.CHM
;LanguageMonitorFile=
;PortMonitorFile=
InfFile=STUP305.INF
BiDirectional=Always

[PrinterDriver1.AMD64.Uninstall]
DeleteFile001=F0PDGC36.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile002=F0PDUC36.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile003=F0PDSPA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile004=F0PDUI36.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile005=F0PDRCA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile006=F0PDEMA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile007=F0PDEMA6.EXE,WINPRNDRVX64,NOT_SHARED
DeleteFile008=F0PDDIA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile009=F0PDGR36.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile010=FKPDCT.TBL,WINPRNDRVX64,NOT_SHARED
DeleteFile011=FLPD36.VER,WINPRNDRVX64,NOT_SHARED
DeleteFile012=ZBZDIWA6.EXE,WINPRNDRVX64,NOT_SHARED
DeleteFile013=ZBZDDFA6.EXE,WINPRNDRVX64,NOT_SHARED
DeleteFile014=ZBZDDMA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile015=ZBZDACA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile016=ZBZDPCA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile017=ZBZDDCA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile018=ZBZDWJA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile019=ZBZDCAA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile020=ZBZDCAC.BMP,WINPRNDRVX64,NOT_SHARED
DeleteFile021=ZBZDCAG.BMP,WINPRNDRVX64,NOT_SHARED
DeleteFile022=ZBZDHL.CHM,WINPRNDRVX64,NOT_SHARED
DeleteFile023=F0PDPRO.DAT,WINPRNDRVX64,NOT_SHARED
DeleteFile024=F0PDPRDF.DAT,WINPRNDRVX64,NOT_SHARED
DeleteFile025=F0ZDWM.PWM,WINPRNDRVX64,NOT_SHARED
DeleteFile026=F0ZDWJ.INI,WINPRNDRVX64,NOT_SHARED
DeleteFile027=FLPD.SPC,WINPRNDRVX64,NOT_SHARED

DeleteFile028=F0PDGC36.DLL,WINPRNDRVX643,SHARED
DeleteFile029=F0PDUC36.DLL,WINPRNDRVX643,SHARED
DeleteFile030=F0PDSPA6.DLL,WINPRNDRVX643,SHARED
DeleteFile031=F0PDUI36.DLL,WINPRNDRVX643,SHARED
DeleteFile032=F0PDRCA6.DLL,WINPRNDRVX643,SHARED
DeleteFile033=F0PDEMA6.DLL,WINPRNDRVX643,SHARED
DeleteFile034=F0PDEMA6.EXE,WINPRNDRVX643,SHARED
DeleteFile035=F0PDDIA6.DLL,WINPRNDRVX643,SHARED
DeleteFile036=F0PDGR36.DLL,WINPRNDRVX643,SHARED
DeleteFile037=FKPDCT.TBL,WINPRNDRVX643,SHARED
DeleteFile038=FLPD36.VER,WINPRNDRVX643,SHARED
DeleteFile039=ZBZDIWA6.EXE,WINPRNDRVX643,SHARED
DeleteFile040=ZBZDDFA6.EXE,WINPRNDRVX643,SHARED
DeleteFile041=ZBZDDMA6.DLL,WINPRNDRVX643,SHARED
DeleteFile042=ZBZDACA6.DLL,WINPRNDRVX643,SHARED
DeleteFile043=ZBZDPCA6.DLL,WINPRNDRVX643,SHARED
DeleteFile044=ZBZDDCA6.DLL,WINPRNDRVX643,SHARED
DeleteFile045=ZBZDWJA6.DLL,WINPRNDRVX643,SHARED
DeleteFile046=ZBZDCAA6.DLL,WINPRNDRVX643,SHARED
DeleteFile047=ZBZDCAC.BMP,WINPRNDRVX643,SHARED
DeleteFile048=ZBZDCAG.BMP,WINPRNDRVX643,SHARED
DeleteFile049=ZBZDHL.CHM,WINPRNDRVX643,SHARED
DeleteFile050=F0PDPRO.DAT,WINPRNDRVX643,SHARED
DeleteFile051=F0PDPRDF.DAT,WINPRNDRVX643,SHARED
DeleteFile052=F0ZDWM.PWM,WINPRNDRVX643,SHARED
DeleteFile053=F0ZDWJ.INI,WINPRNDRVX643,SHARED
DeleteFile054=FLPD.SPC,WINPRNDRVX643,SHARED
DeleteFile055=STUP305.INF,WININF_OTHER,NOT_SHARED

DeleteFile056=F0PDRCA6.RCB,WINPRNDRVX64,NOT_SHARED
DeleteFile057=F0PDRC.RCT,WINPRNDRVX64,NOT_SHARED
DeleteFile058=F0PDRC.RCP,WINPRNDRVX64,NOT_SHARED
DeleteFile059=F0PDEMA6.RCB,WINPRNDRVX64,NOT_SHARED
DeleteFile060=F0PDEM.RCT,WINPRNDRVX64,NOT_SHARED
DeleteFile061=F0PDEM.RCP,WINPRNDRVX64,NOT_SHARED
DeleteFile062=ZBZDWJA6.RCB,WINPRNDRVX64,NOT_SHARED
DeleteFile063=ZBZDWJ.RCT,WINPRNDRVX64,NOT_SHARED
DeleteFile064=ZBZDWJ.RCP,WINPRNDRVX64,NOT_SHARED
DeleteFile065=ZBZDCAA6.RCB,WINPRNDRVX64,NOT_SHARED
DeleteFile066=ZBZDCA.RCT,WINPRNDRVX64,NOT_SHARED
DeleteFile067=ZBZDCA.RCP,WINPRNDRVX64,NOT_SHARED
DeleteFile068=F0PDRCA6.RCB,WINPRNDRVX643,SHARED
DeleteFile069=F0PDRC.RCT,WINPRNDRVX643,SHARED
DeleteFile070=F0PDRC.RCP,WINPRNDRVX643,SHARED
DeleteFile071=F0PDEMA6.RCB,WINPRNDRVX643,SHARED
DeleteFile072=F0PDEM.RCT,WINPRNDRVX643,SHARED
DeleteFile073=F0PDEM.RCP,WINPRNDRVX643,SHARED
DeleteFile074=ZBZDWJA6.RCB,WINPRNDRVX643,SHARED
DeleteFile075=ZBZDWJ.RCT,WINPRNDRVX643,SHARED
DeleteFile076=ZBZDWJ.RCP,WINPRNDRVX643,SHARED
DeleteFile077=ZBZDCAA6.RCB,WINPRNDRVX643,SHARED
DeleteFile078=ZBZDCA.RCT,WINPRNDRVX643,SHARED
DeleteFile079=ZBZDCA.RCP,WINPRNDRVX643,SHARED
DeleteFile080=FKPD.ICM,WIN2KCOLOR,SHARED
DeleteFile081=FKPD.ICM,WINPRNDRVX643,SHARED

DeleteINFKey1=Panasonic
DeleteINFKey2=Panasonic DP-C305 PCL6

DeleteRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\LPTENUM,PanasonicDP-C305C608,Blocked,NoSubKey
DeleteRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\USB,VID_04DA&PID_3A0E,Blocked,NoSubKey
DeleteRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\USBPRINT,PanasonicDP-C305,Blocked,NoSubKey
DeleteRegistry004=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Control\Print\Environments\Windows x64\Drivers\Version-3,Panasonic DP-C305 PCL6,UnBlocked,NoSubKey
DeleteRegistry005=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Control\Print\Environments\Windows x64\Drivers\Version-3,Panasonic DP-C305 PCL6,UnBlocked,NoSubKey
DeleteRegistry006=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Control\Print\Environments\Windows x64\Drivers\Version-3,Panasonic DP-C305 PCL6,UnBlocked,NoSubKey

DeleteUserRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey
DeleteUserRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey
DeleteUserRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey

InhibitedDriver001=Panasonic DP-C305 PCL6
